@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * investors.css
 */
/**
 * table
 */
.table01 {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #001a72;
  border-bottom: 1px solid #001a72;
}
  .table01 th {
    font-size: 1.4rem;
    padding: 25px 30px;
  }
  .table01 thead th {
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: #001a72;
  }
  .table01 thead .headTH th {
    color: #fff;
    font-weight: normal;
    text-align: center;
    background: #001a72;
  }
  .table01 thead tr th:not(:first-of-type) {
    border-left: 1px solid #d9ddea;
  }
  .table01 tbody th {
    font-weight: normal;
    background: #f7f8fb;
    border-bottom: 1px solid #d9ddea;
  }
  .table01 td {
    font-size: 1.4rem;
    white-space: nowrap;
    text-align: center;
    padding: 25px 30px;
    border-left: 1px solid #d9ddea;
    border-bottom: 1px solid #d9ddea;
  }
  .table01 tbody tr:last-of-type th,
  .table01 tbody tr:last-of-type td {
    border-bottom: none;
  }
  .table01 .strong {
    background: #f5f5f9;
  }
/* ---------------------------------------------------------------- *
    investors/専用
----------------------------------------------------------------- */
body#investors.top {}
  body#investors .baseBlock {
    margin-bottom: 120px;
  }
  body#investors .box {
    margin-bottom: 80px;
    overflow: hidden;
  }

  body#investors .tabs li {
    margin-right: 0;
  }
  body#investors .tabs li {
    flex: 0 1 calc((100% - 12px) / 2);
  }
  
/* ---------------------------------------------------------------- *
    investors/settlement/専用
----------------------------------------------------------------- */
body#investors.settlement {}
  body#investors.settlement .box {
    margin-bottom: 0;
  }
    body#investors.settlement .box .boxTtl {
      font-size: 2.4rem;
      font-weight: bold;
      line-height: 1.3;
      padding-bottom: 10px;
      margin-top: 60px;
      margin-bottom: 30px;
      border-bottom: 1px solid #d9ddea;
      position: relative;
    }
    body#investors.settlement .box .boxTtl::before {
      display: block;
      content: "";
      width: 110px;
      height: 1px;
      background: #001a72;
      position: absolute;
      bottom: -1px;
      left: 0;
    }
    body#investors.settlement .box .item {
      width: 44%;
      float: left;
      padding: 40px 0 0 0;
      margin: 0 3% 40px 3%;
      border-top: 1px solid #d9ddea;
      box-sizing: border-box;
    }
    body#investors.settlement .box .item:nth-of-type(odd) {
      clear: left;
    }
    body#investors.settlement .box .item:nth-of-type(even) {
      margin-right: 0;
    }
    body#investors.settlement .box .item:nth-of-type(1),
    body#investors.settlement .box .item:nth-of-type(2) {
      padding-top: 0;
      border-top: none;
    }
    body#investors.settlement .box .itemL {
      padding: 40px 0 0 0;
      margin: 0 3% 40px 3%;
      border-top: 1px solid #f0f0f0;
      box-sizing: border-box;
    }
    body#investors.settlement .box .itemL:nth-of-type(1) {
      padding-top: 0;
      border-top: none;
    }
      body#investors.settlement .box .itemTtl {
        font-size: 2.2rem;
        font-weight: bold;
        line-height: 1.6;
        padding-left: 20px;
        margin-bottom: 30px;
        background: url(../img/common/ico_point03.svg) no-repeat left 0.3em / 11px 20px;
      }
      body#investors.settlement .box .item p,
      body#investors.settlement .box .itemL p {
        margin-left: 15px;
      }
      body#investors.settlement .box .table02 {
        border-collapse: collapse;
        margin-left: 15px;
        margin-bottom: 15px;
      }
        body#investors.settlement .box .table02 th {
          font-weight: normal;
          text-align: left;
          vertical-align: middle;
          padding: 5px 25px 5px 0;
        }
        body#investors.settlement .box .table02 td {
          vertical-align: middle;
          padding: 5px 0;
        }
      body#investors.settlement .box .linkPdf {
        display: inline-block;
        color: #333;
        text-decoration: underline;
        padding-left: 25px;
        margin-left: 10px;
        background: url(../img/common/ico_pdf.svg) no-repeat left 0.2em / 19px 16px;
      }
      body#investors.settlement .box .freeArea {
        padding-left: 20px;
        margin-bottom: 20px;
      }
        body#investors.settlement .box .freeArea p {
          margin-left: 0;
        }
      body#investors.settlement .box .list01 {
        margin-left: 15px;
      }
        body#investors.settlement .box .list01 li {
          list-style-type: none;
          margin-bottom: 10px;
        }
          body#investors.settlement .box .list01 li a {
            position: relative;
            display: inline-block;
            background: no-repeat left 0.3em / auto 16px;
          }
          body#investors.settlement .box .list01 li a:has(.icoNW)::after {
            content: "";
            display: inline-block;
            position: relative;
            bottom: 2px;
            width: 8px;
            height: 8px;
            margin:  0 0 0 10px;
            border-right: 1px solid #000;
            border-top: 1px solid #000;
            rotate: 45deg;
          }
          body#investors.settlement .box .list01 li a[href$=".pdf"]::after {
            width: 18px;
            height: 16px;
            margin-bottom: -2px;
            background-image: url(../img/common/ico_pdf.svg?250929);
            border: 0;
            rotate: none;
          }
          body#investors.settlement .box .list01 li a[href$=".xls"]::after,
          body#investors.settlement .box .list01 li a[href$=".xlsx"]::after {
            width: 24px;
            height: 16px;
            background-image: url(../img/common/ico_xls.svg);
            border: 0;
            rotate: none;
          }
          body#investors.settlement .box .list01 li a[href$=".doc"]::after,
          body#investors.settlement .box .list01 li a[href$=".docx"]::after {
            width: 25px;
            height: 16px;
            background-image: url(../img/common/ico_doc.svg);
            border: 0;
            rotate: none;
          }
          body#investors.settlement .box .list01 li a[href$=".mp3"]::after {
            width: 22px;
            height: 16px;
            background-image: url(../img/common/ico_mp3_blue.png);
            border: 0;
            rotate: none;
          }
          body#investors.settlement .box .list01 li a[href$=".mp4"]::after {
            width: 22px;
            height: 16px;
            background-image: url(../img/common/ico_mp4_blue.png);
            border: 0;
            rotate: none;
          }
            
      body#investors.settlement .box .dlType01 {
        margin-left: 15px;
        margin-bottom: 20px;
        overflow: hidden;
      }
        body#investors.settlement .box .dlType01 dt {
          width: 5em;
          float: left;
          margin-bottom: 10px;
        }
        body#investors.settlement .box .dlType01 dd {
          margin-left: 5em;
          margin-bottom: 10px;
        }
      body#investors.settlement .box .notes {
        font-size: 1.3rem;
        margin-left: 15px;
        padding-left: 1em;
        padding-top: 10px;
        text-indent: -1em;
      }
/* ---------------------------------------------------------------- *
    investors/achievements/専用
----------------------------------------------------------------- */
body#investors.achievements {}
  body#investors.achievements .baseBlock {
    margin-bottom: 200px;
  }
  body#investors.achievements .tableStyle02 {}
    body#investors.achievements .tableStyle02 th,
    body#investors.achievements .tableStyle02 td {
      padding: 20px;
    }
    body#investors.achievements .tableStyle02 td {
      text-align: right;
    }
  body#investors.achievements .notesList { padding: 14px 0 0 1.5em; }
    body#investors.achievements .notesList li { list-style: decimal; }
    body#investors.achievements .voxStyle01 {
      text-align: center;
      margin: 60px auto 80px auto;
    }
    body#investors.achievements .box {
      margin-bottom: 80px;
      overflow: hidden;
    }
    body#investors.achievements .box .item {
      width: 45%;
      float: left;
      margin-right: 10%;
      box-sizing: border-box;
    }
    body#investors.achievements .box .item:nth-child(even) {
      margin-right: 0;
    }
      body#investors.achievements .box img {
        max-width: 100%;
      }
    body#investors.achievements .notes {
      margin-top: 14px;
      overflow: hidden;
    }
      body#investors.achievements .notes .ttl {
        float: left;
        width: 4em;
        font-size: 14px;
        font-size: 1.4rem;
      }
      body#investors.achievements .notes ol {
        margin-left: 5em;
      }
        body#investors.achievements .notes ol li {
          list-style: decimal;
          font-size: 14px;
          font-size: 1.4rem;
        }
/* ---------------------------------------------------------------- *
    investors/stock/専用
----------------------------------------------------------------- */
body#investors.stock {}
  body#investors.stock .intro {
    margin-bottom: 100px;
  }
  body#investors.stock .box {
    margin-bottom: 80px;
    overflow: hidden;
  }
  body#investors.stock .headStyle01 {
    margin-top: 60px;
  }
  body#investors.stock .major-notes {
    overflow: hidden;
  }
    body#investors.stock .major-notes .ttl {
      float: left;
      width: 4em;
      font-size: 14px;
      font-size: 1.4rem;
    }
    body#investors.stock .major-notes ol {
      margin-left: 5em;
    }
      body#investors.stock .major-notes ol li {
        list-style: decimal;
        font-size: 14px;
        font-size: 1.4rem;
      }
/* ---------------------------------------------------------------- *
    investors/publicnotice/専用
----------------------------------------------------------------- */
body#investors.publicnotice {}
  body#investors.publicnotice .baseBlock {
    margin-bottom: 200px;
  }
    body#investors.publicnotice .intro {
      margin-bottom: 50px;
    }
    body#investors.publicnotice .box {
      margin-bottom: 80px;
      overflow: hidden;
    }
/* ---------------------------------------------------------------- *
    investors/data/専用
----------------------------------------------------------------- */
body#investors.investors-data .baseBlock {
  margin-bottom: 50px;
}
body#investors.investors-data .intro {
    margin-bottom: 54px;
  }
body#investors.investors-data .blockBrand {
  margin-bottom: 70px;
}
body#investors.investors-data .blockBrand .blockTtl {
  margin-bottom: 16px;
}
body#investors.investors-data .blockBrand .leadTxt {
  margin-bottom: 19px;
}
body#investors.investors-data .blockBrand .thumb {
  max-width: 300px;
}
body#investors.investors-data .blockBrand .thumb img {
  width: 100%;
  height: auto;
}
body#investors.investors-data .leadTxt {
  margin-bottom: 14px;
}
  body#investors.investors-data .popupWrapper {
    width: 960px;
    margin-left: -480px;
  }
    body#investors.investors-data .popupWrapper .closeVox {
      position: static;
      text-align: right;
      border-left: none;
    }
      body#investors.investors-data .popupWrapper .closeVox .popupCloseBt {
        display: inline-block;
        background: #fff;
        color: #000;
      }
      body#investors.investors-data .popupWrapper .closeVox .popupCloseBt:hover {
        text-decoration: underline;
      }
    body#investors.investors-data .popupWrapper .content {
      display: flex;
      background: #000;
    }
      body#investors.investors-data .popupWrapper .content .chapterVox {
        width: 300px;
        padding: 20px;
        background: #fff;
      }
        body#investors.investors-data .popupWrapper .content .chapterVox h2 {
          color: #001A72;
          font-size: 2.0rem;
          /* font-weight: normal; */
          margin-bottom: 20px;
        }
        body#investors.investors-data .popupWrapper .content .chapterVox ul {
          margin-left: 10px;
        }
          body#investors.investors-data .popupWrapper .content .chapterVox ul .start {}
          body#investors.investors-data .popupWrapper .content .chapterVox ul .start::before {
            content: '';
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 4px 0 4px 8px;
            border-color: transparent transparent transparent #3C71D4;
            display: inline-block;
            margin-right: 5px;
            transform: translateY(-.1em);
          }
          body#investors.investors-data .popupWrapper .content .chapterVox ul ul {
            margin: 10px 0 0 10px;
          }
            body#investors.investors-data .popupWrapper .content .chapterVox ul ul li {
              margin-bottom: 10px;
            }
            body#investors.investors-data .popupWrapper .content .chapterVox ul ul li::before {
              content: '';
              /* left: 3px; */
              display: inline-block;
              margin-right: 10px;
              width: 4px;
              height: 4px;
              border-top: 2px solid #3C71D4;
              border-right: 2px solid #3C71D4;
              transform: rotate(45deg) translateY(-.1em);
            }
      body#investors.investors-data .popupWrapper .content .movieWrap {
        width: 660px;
      }
/* ---------------------------------------------------------------- *
investors/faq/専用
----------------------------------------------------------------- */
body#investors.faq {}
body#investors.faq .baseBlock {
  margin-bottom: 200px;
}
body#investors.faq .box {
  margin-bottom: 80px;
  overflow: hidden;
}
body#investors.faq .blockTtl {
  margin-top: 80px;
}
body#investors.faq .blockTtl:first-child {
  margin-top: 0;
}
/* ---------------------------------------------------------------- *
    investors/disclosure/専用
----------------------------------------------------------------- */
body#investors.disclosure {}
body#investors.disclosure .box {
  margin-bottom: 80px;
  overflow: hidden;
}
body#investors.disclosure .box .secBox:not(:first-child) {
  margin-top: 60px;
}
body#investors.disclosure .headStyle01 {
  margin-top: 60px;
}

/* ---------------------------------------------------------------- *
    investors/individuals/専用
----------------------------------------------------------------- */
body#investors.individuals {}
body#investors.individuals .mainContents .lead {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  max-width: 1100px;
  margin-inline: auto;
  margin-top: -30px;
  padding: 0 20px 0 20px;
}
body#investors.individuals .mainContents .lead .text {
  flex: 0 0 63%;
  padding-left: 7.3%;
  color: #001A72;
  font-size: 2.6rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  box-sizing: border-box;
  line-height: 1.7;
}
body#investors.individuals .mainContents .lead .img {
  flex: 0 0 36.5%;
  padding: 40px 3% 0 0;
  box-sizing: border-box;
}
body#investors.individuals .mainContents .lead .img img {
  max-width: 100%;
  height: auto;
}
body#investors.individuals .mainContents .inner > .title {
  margin-bottom: 40px;
  font-size: 2.6rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
}
body#investors.individuals .blockInvestors .inner > .title {
  color: #001A72;
}

body#investors.individuals .mainContents section img {
  max-width: 100%;
  height: auto;
}
body#investors.individuals .mainContents .inner {
  position: relative;
  max-width: 940px;
  min-height: 570px;
  margin-inline: auto;
  padding: 130px 0 160px 0;
  z-index: 1;
  box-sizing: border-box;
}
body#investors.individuals .mainContents .thumTxtList .title {
  color: #fff;
  font-weight: bold;
}
body#investors.individuals .mainContents .blockInvestors .thumTxtList .title {
  color: #000;
}

body#investors.individuals .mainContents .thumTxtList .title::after {
  border-color: #fff;
}
body#investors.individuals .mainContents .blockInvestors .thumTxtList .title::after {
  border-color: #000;
}
body#investors.individuals .mainContents .thumTxtList .title.icoBlank::after {
  background-image: url('../img/common/ico_blank_white.png');
}
body#investors.individuals .mainContents .blockInvestors .thumTxtList .title.icoBlank::after {
  background-image: url('../img/common/ico_blank_black.png');
}


body#investors.individuals .mainContents .thumTxtList .text {
  margin-top: 10px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  color: #fff;
  line-height: 1.7;
}
body#investors.individuals .blockAbout {
  overflow: hidden;
  position: relative;
  margin-top: 80px;
  padding: 0 20px;
}
body#investors.individuals .blockAbout::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 1276px;
  height: 570px;
  background: url(../img/investors/individuals/bg-car-blue.png) no-repeat center;
  background-size: cover;
  transform: translateX(-43%);
}
body#investors.individuals .blockInvestors {
  overflow: hidden;
  position: relative;
  padding: 0 20px;
  margin-top: 110px;
}
body#investors.individuals .blockInvestors::after {
  content: "";
  position: absolute;
  right: 50%;
  top: 0;
  width: 1276px;
  height: 570px;
  background: url(../img/investors/individuals/bg-car-gray.png) no-repeat center;
  background-size: cover;
  transform: translateX(43%);
}
body#investors.individuals .blockMore {
  overflow: hidden;
  position: relative;
  margin-top: 120px;
  padding: 140px 20px 0;
}
body#investors.individuals .blockMore::before {
  content: "";
  position: absolute;
  width: 120%;
  height: 200px;
  top: 0;
  left: 50%;
  background-color: #001A72;
  clip-path: ellipse(50% 50% at 50% 50%);
  transform: translateX(-50%);
}
body#investors.individuals .blockMore::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 80px;
  left: 0;
  background-color: #001A72;
}
body#investors.individuals .blockMore .inner {
  padding-top: 0;
  padding-bottom: 120px;
}

body#investors.individuals .blockSNS {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 592px;
  margin-inline: auto;
  margin-top: 70px;
  padding: 25px 0 35px;
  border-top: 1px solid #3B4F92;
  border-bottom: 1px solid #3B4F92;
}
body#investors.individuals .blockSNS .head {
  flex: 0 0 50%;
  padding-left: 13.5%;
  box-sizing: border-box;
}
body#investors.individuals .blockSNS .head .title {
  margin-bottom: 5px;
  font-size: 2.6rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: left;
  color: #fff;
}
body#investors.individuals .blockSNS .head .text {
  color: #fff;
}
body#investors.individuals .listSNS {
  flex: 0 0 37%;
  box-sizing: border-box;
}
body#investors.individuals .listSNS li {
  display: inline-block;
}
body#investors.individuals .listSNS li {
  margin: 0 20px;
}
body#investors.individuals .blockNews {
  padding: 90px 20px 110px;
  background-color: #EDEFF5;
}
body#investors.individuals .blockNews .title {
  margin-bottom: 30px;
  font-size: 2.6rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: center;
  color: #001A72;
}
body#investors.individuals .blockNews .btn {
  position: relative;
  display: block;
  max-width: 594px;
  margin-inline: auto;
  padding: 45px 10px;
  background-color: #fff;
  border: 4px solid #001A72;
  font-size: 2.6rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #000;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
}

body#investors.individuals .blockNews .btn:hover {
  text-decoration: underline;
}
/* ---------------------------------------------------------------- *
    investors/business-briefing/専用
----------------------------------------------------------------- */
body#investors.business-briefing {}
  body#investors.business-briefing .baseBlock {
    margin-bottom: 200px;
  }
  body#investors.business-briefing .baseBlock .list01 li {
    margin-top: 15px;
  }
  body#investors.business-briefing .baseBlock .thumTxtList {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #D9DDEA;
  }
  body#investors.business-briefing .baseBlock .thumTxtList .item img {
    max-width: 100%;
    height: auto;
    border: 1px solid #AAAAAA;
    box-sizing: border-box;
  }

  /*
  body#investors.business-briefing .baseBlock .columnVox .item {
    width: auto;
    flex: 0 0 calc((100% - 40px) / 3);
    margin: 0;
  }
  body#investors.business-briefing .baseBlock .columnVox .item a {
    display: block;
    text-decoration: none;
  }
  body#investors.business-briefing .baseBlock .columnVox .item a img {
    transition: opacity 0.2s ease-in;
  }
  body#investors.business-briefing .baseBlock .columnVox .item a:hover img {
    opacity: 0.6;
  }
  body#investors.business-briefing .baseBlock .columnVox .item span {
    display: block;
    position: relative;
  }
  body#investors.business-briefing .baseBlock .columnVox .item a span::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 90px;
    height: 90px;
    background: url(/jp/assets/img/common/ico_movie_black.png) no-repeat center;
    background-size: 100%;
    translate: -50% -50%;
    z-index: 1;
  }
  body#investors.business-briefing .baseBlock .columnVox .item img {
    max-width: 100%;
    height: auto;
    border: 1px solid #AAAAAA;
    box-sizing: border-box;
  }
  body#investors.business-briefing .baseBlock .columnVox .item figcaption {
    color: #333333;
    font-size: 1.8rem;
    display: block;
    font-weight: 500;
    margin-top: 10px;
    position: relative;
  }
  body#investors.business-briefing .baseBlock .columnVox .item figcaption::after {
    display: inline-block;
    content: '';
    width: 8px;
    height: 8px;
    margin-left: 0.5em;
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
    transform-origin: center top;
    transform: scaleY(0.8) rotate(45deg);
  }
  body#investors.business-briefing .baseBlock .columnVox .item a:hover figcaption {
    text-decoration: underline;
  }
    */
  body#investors.business-briefing .baseBlock .accordionInner {
    padding-top: 0;
    padding-bottom: 40px;
  }
  body#investors.business-briefing .baseBlock .sectionOld {
    margin-top: 80px;
  }

/* ---------------------------------------------------------------- *
    タブレット（961px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 960px) {
  body#investors.investors-data .popupWrapper {
    width: 90%;
    margin-left: -45%;
  }
    body#investors.investors-data .popupWrapper .closeVox {
      position: static;
      text-align: right;
      border-left: none;
      height: 40px;
    }
      body#investors.investors-data .popupWrapper .closeVox .popupCloseBt {
        line-height: 40px;
        height: 40px;
        padding: 0 20px;
      }
      body#investors.investors-data .popupWrapper .popupCloseBt span {
        right: 13px;
      }
    body#investors.investors-data .popupWrapper .content {
      display: flex;
      flex-wrap: wrap;
    }
      body#investors.investors-data .popupWrapper .content .chapterVox {
        width: 100%;
        overflow-y: auto;
        order: 2;
        height: 25vh;
      }
        body#investors.investors-data .popupWrapper .content .chapterVox h2 {
          margin-bottom: 10px;
        }
      body#investors.investors-data .popupWrapper .content .movieWrap {
        width: 100%;
        order: 1;
      }
      body#investors.individuals .mainContents .lead .text {
        padding-left: 0;
      }
      body#investors.individuals .mainContents .thumTxtList .item {
        width: calc(33.3% - 10px);
      }
      body#investors.individuals .mainContents .blockMore .thumTxtList {
        justify-content: flex-start;
      }


}
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .scrollTable {
    padding-bottom: 18px;
    overflow: auto;
  }
  .scrollTable::-webkit-scrollbar {
    height: 5px;
  }
  .scrollTable::-webkit-scrollbar-track {
    background: #ddd;
  }
  .scrollTable::-webkit-scrollbar-thumb {
    background: #323c99;
  }
  .scrollTable table {
    width: 670px;
  }
  .scrollTable table th, .scrollTable table td {
    width: auto;
    display: table-cell;
  }
  /**
   * table
   */
  .table01 {}
    .table01 th {
    }
      .table01 th br {
        display: none;
      }
    .table01 td {
      white-space: normal;
    }

  /* ---------------------------------------------------------------- *
  investors/専用
  ----------------------------------------------------------------- */
  body#investors.top {}
    body#investors .baseBlock {
      margin-bottom: 60px;
    }
    body#investors .box {
      margin-bottom: 40px;
    }
    


  /* ---------------------------------------------------------------- *
      investors/settlement/専用
  ----------------------------------------------------------------- */
  body#investors.settlement {}
    body#investors.settlement .baseBlock {
      margin-bottom: 60px;
    }
    body#investors.settlement .tabs {
      margin: 0 0 30px 0;
    }
      body#investors.settlement .tabs li {
        display: flex;
      }
        body#investors.settlement .tabs li a {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          align-items: center;
          width: 100%;
          height: 100%;
          font-size: 1.3rem;
          letter-spacing: normal;
          line-height: 1.3;
          vertical-align: middle;
          padding: 10px 0;
          box-sizing: border-box;
        }
          body#investors.settlement .tabs li a span {
            display: block;
            font-size: 1.3rem;
            width: 100%;
          }
    body#investors.settlement .box {}
      body#investors.settlement .box .boxTtl {
        font-size: 2.2rem;
        margin-top: 30px;
      }
      body#investors.settlement .box .item {
        width: auto;
        float: none;
        padding: 20px 0 0 0;
        margin: 0 3% 20px 3%;
      }
      body#investors.settlement .box .item:nth-of-type(even) {
        margin-right: 3%;
      }
      body#investors.settlement .box .item:nth-of-type(2) {
        padding-top: 20px;
        border-top: 1px dotted #f0f0f0;
      }
      body#investors.settlement .box .itemL {
        padding: 20px 0 0 0;
        margin: 0 3% 20px 3%;
      }
        body#investors.settlement .box .itemTtl {
          font-size: 2.0rem;
        }

        body#investors.settlement .box .list01 li a {
          display: inline-block;
          padding-right: 32px;
        }
        body#investors.settlement .box .list01 li a::after {
          position: absolute;
          right: 5px;
          top: 50%;
          bottom: auto;
          translate: 0 -50%;
        }
        body#investors.settlement .box .list01 li a[href$=".pdf"]::after,
        body#investors.settlement .box .list01 li a[href$=".xls"]::after,
        body#investors.settlement .box .list01 li a[href$=".xlsx"]::after,
        body#investors.settlement .box .list01 li a[href$=".doc"]::after,
        body#investors.settlement .box .list01 li a[href$=".docx"]::after,
        body#investors.settlement .box .list01 li a[href$=".mp3"]::after,
        body#investors.settlement .box .list01 li a[href$=".mp4"]::after {
          right: 5px;
          top: 50%;
          translate: 0 -50%;
        }
        body#investors.settlement .box .table02 {
          display: block;
          width: 98%;
          -webkit-box-sizing: border-box;
             -moz-box-sizing: border-box;
              -ms-box-sizing: border-box;
               -o-box-sizing: border-box;
                  box-sizing: border-box;
        }
          body#investors.settlement .box .table02 tbody,
          body#investors.settlement .box .table02 tr,
          body#investors.settlement .box .table02 th,
          body#investors.settlement .box .table02 td {
            display: block;
          }
          body#investors.settlement .box .table02 th {
            white-space: nowrap;
            padding: 5px;
          }
          body#investors.settlement .box .table02 td {
            white-space: normal;
            padding: 5px 5px 10px 5px;
          }
        body#investors.settlement .box .dlType01 {
          margin-bottom: 15px;
        }
          body#investors.settlement .box .dlType01 dt {
            width: auto;
            float: none;
            margin-bottom: 4px;
          }
          body#investors.settlement .box .dlType01 dd {
            margin-left: 0;
            margin-bottom: 15px;
          }
  /* ---------------------------------------------------------------- *
      investors/achievements/専用
  ----------------------------------------------------------------- */
  body#investors.achievements {}
    body#investors.achievements .baseBlock {
      margin-bottom: 80px;
    }
      body#investors.achievements .dataTable {
        width: 1000px;
      }
      body#investors.achievements .messageVox {
        width: auto;
        padding: 10px;
        margin-bottom: 30px;
        margin-top: 30px;
      }
      body#investors.achievements .box {
        margin-bottom: 40px;
      }
      body#investors.achievements .boxTtl {
        font-size: 1.5rem;
        margin-bottom: 20px;
      }
      body#investors.achievements .box .item {
        width: auto;
        float: none;
        margin-right: 0;
        margin-bottom: 40px;
      }
      body#investors.achievements .box .item:last-of-type {
        margin-bottom: 0;
      }
      body#investors.achievements .notes .ttl {
        float: none;
        width: auto;
      }
      body#investors.achievements .notes ol {
        margin-left: 1.5em;
      }
        body#investors.achievements .notes ol li {
          list-style: decimal;
        }
  /* ---------------------------------------------------------------- *
      investors/stock/専用
  ----------------------------------------------------------------- */
  body#investors.stock {}
    body#investors.stock .baseBlock {
      margin-bottom: 80px;
    }
      body#investors.stock .intro {
        margin-bottom: 50px;
      }
      body#investors.stock .box {
        margin-bottom: 20px;
      }
      body#investors.stock .headStyle01 {
        margin-top: 30px;
      }
      body#investors.stock .major-notes .ttl {
        float: none;
        width: auto;
      }
      body#investors.stock .major-notes ol {
        margin-left: 1.5em;
      }
        body#investors.stock .major-notes ol li {
          list-style: decimal;
        }
  /* ---------------------------------------------------------------- *
      investors/publicnotice/専用
  ----------------------------------------------------------------- */
  body#investors.publicnotice {}
    body#investors.publicnotice .baseBlock {
      margin-bottom: 80px;
    }
      body#investors.publicnotice .intro {
        margin-bottom: 30px;
      }
      body#investors.publicnotice .box {
        margin-bottom: 40px;
      }
  /* ---------------------------------------------------------------- *
      investors/faq/専用
  ----------------------------------------------------------------- */
  body#investors.faq {}
    body#investors.faq .baseBlock {
      margin-bottom: 80px;
    }
      body#investors.faq .box {
        margin-bottom: 40px;
      }
      body#investors.faq .blockTtl {
        margin-top: 40px;
      }
  /* ---------------------------------------------------------------- *
      investors/disclosure/専用
  ----------------------------------------------------------------- */
  body#investors.disclosure {}
    body#investors.disclosure .baseBlock {
      margin-bottom: 80px;
    }
      body#investors.disclosure .box {
        margin-bottom: 40px;
      }
      body#investors.disclosure .box .secBox:not(:first-child) {
        margin-top: 40px;
      }
      body#investors.disclosure .headStyle01 {
        margin-top: 30px;
      }
  /* ---------------------------------------------------------------- *
  investors/data/専用
  ----------------------------------------------------------------- */
  body#investors.investors-data .baseBlock {
    margin-bottom: 60px;
  }
  body#investors.investors-data .blockBrand {
    margin-bottom: 40px;
  }
  body#investors.investors-data .popupWrapper {
    width: 90%;
    margin-left: -45%;
  }
    body#investors.investors-data .popupWrapper .closeVox {
      position: static;
      text-align: right;
      border-left: none;
      height: 40px;
    }
      body#investors.investors-data .popupWrapper .closeVox .popupCloseBt {
        line-height: 40px;
        height: 40px;
        padding: 0 20px;
      }
      body#investors.investors-data .popupWrapper .popupCloseBt span {
        right: 13px;
      }
    body#investors.investors-data .popupWrapper .content {
      display: flex;
      flex-wrap: wrap;
    }
      body#investors.investors-data .popupWrapper .content .chapterVox {
        width: 100%;
        overflow-y: auto;
        order: 2;
        height: 25vh;
      }
        body#investors.investors-data .popupWrapper .content .chapterVox h2 {
          margin-bottom: 10px;
        }
      body#investors.investors-data .popupWrapper .content .movieWrap {
        width: 100%;
        order: 1;
      }
/* ---------------------------------------------------------------- *
    investors/individuals/専用
----------------------------------------------------------------- */
  body#investors.individuals .mainContents .lead {
    display: block;
    max-width: initial;
    margin-inline: auto;
    margin-top: 0;
  }
  body#investors.individuals .mainContents .lead .text {
    margin-top: 25px;
    padding-left: 0;
    font-size: 2.4rem;
    line-height: 1.6;
  }
  body#investors.individuals .mainContents .lead .img {
    padding: 0 19.5%;
  }
  body#investors.individuals .mainContents .inner > .title {
    margin-bottom: 30px;
    font-size: 2.4rem;
    text-align: center;
  }
  body#investors.individuals .mainContents .inner {
    max-width: initial;
    min-height: auto;
    padding: 0 0 30px 0;
  }
  body#investors.individuals .mainContents .thumTxtList > .item {
    width: 100%;
    padding: 0 20px;
  }
  body#investors.individuals .blockAbout {
    margin-top: 50px;
  }
  body#investors.individuals .blockAbout::after {
    left: 50%;
    top: 0;
    width: 392px;
    height: 175px;
    margin-left: 20px;
    transform: translateX(-50%);
  }
  body#investors.individuals .blockAbout .inner > .title {
    display: grid;
    place-content: center;
    min-height: 175px;
    box-sizing: border-box;
  }
  body#investors.individuals .blockInvestors {
    margin-top: 20px;
  }
  body#investors.individuals .blockInvestors::after {
    right: auto;
    left: 50%;
    top: 0;
    width: 392px;
    height: 175px;
    margin-left: -20px;
    transform: translateX(-50%);
  }
  body#investors.individuals .blockInvestors .inner > .title {
    display: grid;
    place-content: center;
    min-height: 175px;
    box-sizing: border-box;
    color: #001A72;
  }
  body#investors.individuals .blockAbout .thumTxtList .title,
    body#investors.individuals .blockInvestors .thumTxtList .title {
    margin-top: 10px;
    color: #000;
    text-align: center;
  }
  body#investors.individuals .blockAbout .thumTxtList .title::after,
  body#investors.individuals .blockInvestors .thumTxtList .title::after {
    border-color: #000;
  }
  body#investors.individuals .blockAbout .thumTxtList .title.icoBlank::after,
  body#investors.individuals .blockInvestors .thumTxtList .title.icoBlank::after {
    background-image: url('../img/common/ico_blank_black.png');
  }
  body#investors.individuals .blockMore {
    margin-top: 40px;
    padding: 80px 20px 0;
  }
  body#investors.individuals .blockMore::before {
    height: 200px;
    clip-path: ellipse(80% 50% at 50% 50%);
  }
  body#investors.individuals .blockMore .thumTxtList .title {
    color: #fff;
    text-align: center;
  }
  body#investors.individuals .blockMore .thumTxtList .title {
    margin-top: 10px;
    border-color: #fff;
  }
  body#investors.individuals .blockMore .thumTxtList .title.icoBlank::after {
    background-image: url('../img/common/ico_blank_white.png');
  }
  body#investors.individuals .mainContents .thumTxtList .text {
    text-align: center;
  }
  body#investors.individuals .blockSNS {
    display: block;
    max-width: initial;
    margin-top: 55px;
    text-align: center;
  }
  body#investors.individuals .blockMore .inner {
    padding-bottom: 80px;
  }
  body#investors.individuals .blockSNS .head {
    padding-left: 0;
  }
  body#investors.individuals .blockSNS .head .title {
    text-align: center;
  }
  body#investors.individuals .listSNS {
    margin-top: 30px;
    padding-left: 0;
  }
  body#investors.individuals .listSNS li:not(:first-child) {
    margin-left: 0;
  }
  body#investors.individuals .blockNews {
    padding: 50px 20px 60px;
  }
  body#investors.individuals .blockNews .btn {
    max-width: initial;
    padding: 25px 10px;
    font-size: 2.4rem;
  }
/* ---------------------------------------------------------------- *
    investors/business-briefing/専用
----------------------------------------------------------------- */
body#investors.business-briefing {}
  body#investors.business-briefing .baseBlock {
    margin-bottom: 80px;
  }
  body#investors.business-briefing .baseBlock .thumTxtList .item {
    flex: 0 0 100%;
  }
  body#investors.business-briefing .baseBlock .thumTxtList .item .movie .movieIco::after {
    width: 110px;
    height: 110px;
  }
  body#investors.business-briefing .baseBlock .accordionInner {
    padding-top: 0;
    padding-bottom: 40px;
  }
  body#investors.business-briefing .baseBlock .sectionOld {
    margin-top: 50px;
  }
}
